<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
		<?php foreach ($breadcrumbs as $breadcrumb) { ?>
		<li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
		<?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if ($error_warning) { ?>
	    <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
                <button type="button" class="close" data-dismiss="alert">&times;</button>
	    </div>
        <?php } ?>
        <?php if ($success) { ?>
	    <div class="alert alert-success"><i class="fa fa-check-circle"></i> <?php echo $success; ?>
                <button type="button" class="close" data-dismiss="alert">&times;</button>
	    </div>
	<?php } ?>
	<div class="panel panel-default">
	    <div class="panel-heading">
		<h3 class="panel-title"><i class="fa fa-cog"></i><?php echo $text_list; ?></h3>
	    </div>
	    <div class="panel-body">
		<ul class="nav nav-tabs">
		    <li class="active"><a href="#tab-data" data-toggle="tab"><?php echo $tab_data; ?></a></li>
		    <li><a href="#tab-about" data-toggle="tab"><?php echo $tab_about; ?></a></li>
		</ul>
		<div class="tab-content">
		    <div class="tab-pane active" id="tab-data">
			<form action="" method="post" enctype="multipart/form-data" id="form-store">
			    <div class="table-responsive">
				<table class="table table-bordered table-hover">
				    <thead>
					<tr>
					    <td style="width: 1px;" class="text-center"><input type="checkbox" onclick="$('input[name*=\'selected\']').prop('checked', this.checked);" /></td>
					    <td class="text-left"><?php echo $column_name; ?></td>
					    <td class="text-left"><?php echo $column_url; ?></td>
					    <td class="text-center"><?php echo $column_action; ?></td>
					</tr>
				    </thead>
				    <tbody>
					<?php if (!empty($stores)) { ?>
					    <?php foreach ($stores as $store) { ?>
						<tr>
						    <td class="text-center">
							<?php if (in_array($store['store_id'], $selected)) { ?>
							    <input type="checkbox" name="selected[]" value="<?php echo $store['store_id']; ?>" checked="checked" />
							<?php } else { ?>
							    <input type="checkbox" name="selected[]" value="<?php echo $store['store_id']; ?>" />
							<?php } ?>
						    </td>
						    <td class="text-left"><?php echo $store['name']; ?></td>
						    <td class="text-left"><?php echo $store['url']; ?></td>
						    <td class="text-center"><a href="<?php echo $store['save']; ?>" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-default"><i class="fa fa-download"></i></a> <a href="<?php echo $store['edit']; ?>" data-toggle="tooltip" title="<?php echo $button_edit; ?>" class="btn btn-primary"><i class="fa fa-pencil"></i></a></td>
						</tr>
					    <?php } ?>
					<?php } else { ?>
					    <tr>
						<td class="text-center" colspan="4"><?php echo $text_no_results; ?></td>
					    </tr>
					<?php } ?>
				    </tbody>
				</table>
			    </div>
			</form>
		    </div>
		    <div class="tab-pane" id="tab-about">
			<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-about" class="form-horizontal">
			    <?php if (empty($text_key_value)) { ?>
				<div class="form-group">
				    <label class="col-sm-3 control-label" for="input-license-key"><?php echo $entry_input_key; ?></label>
				    <div class="col-sm-9">
					<div class="input-group">
					    <input type="text" name="contact_page_license_key" value="" id="input-license-key" class="form-control" />
					    <span class="input-group-btn">
						<button type="button" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary" onclick="$('#form-about').submit();"><i class="fa fa-save"></i></button>
					    </span>
					</div>
					<!-- /input-group -->
				    </div>
				</div>
			    <?php } ?>
			    <?php if (!empty($text_key_value)) { ?>
				<div class="form-group">
				    <label class="col-sm-3 control-label"><?php echo $entry_key; ?></label>
				    <div class="col-sm-9">
					<p class="form-control-static"><a onclick="prompt('<?php echo $entry_key; ?>', '<?php echo $text_key_value; ?>'); return false;"><?php echo $text_show; ?></a></p>
				    </div>
				</div>
			    <?php } ?>
			    <div class="form-group">
				<label class="col-sm-3 control-label"><?php echo $entry_module; ?></label>
				<div class="col-sm-9">
				    <p class="form-control-static"><?php echo $text_module_name; ?></p>
				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-3 control-label"><?php echo $entry_version; ?></label>
				<div class="col-sm-9">
				    <p class="form-control-static"><?php echo $text_module_version; ?></p>
				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-3 control-label"><?php echo $entry_home_page; ?></label>
				<div class="col-sm-9">
				    <p class="form-control-static"><?php echo $text_module_home_page; ?></p>
				</div>
			    </div>
			    <div class="form-group">
				<label class="col-sm-3 control-label"><?php echo $entry_support; ?></label>
				<div class="col-sm-9">
				    <p class="form-control-static"><?php echo $text_support; ?></p>
				</div>
			    </div>
			</form>
		    </div>
		</div>
	    </div>
	</div>
    </div>
</div>
<?php echo $footer; ?>